* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: "Noto Sans", sans-serif;
  color: #102c57;
  line-height: 1.6;
  display: flex;
  flex-direction: column;
  min-height: 100vh;
  background-color: #eef9ff;
}

main {
  flex: 1;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 0;
}

header {
  background: #f8f8f8;
  padding: 20px 0;
  border-bottom: 1px solid #ddd;
}

h2 {
  font-family: "Noto Sans", sans-serif;
  font-size: 2em;
  color: #102c57;
  align-self: center;
}

h3 {
  align-self: center;
}

button {
  padding: 10px 20px;
  font-size: 1rem;
  border: 1px solid #ddd;
  border-radius: 6px;
  background: #56c7ff;
  color: #fff;
  cursor: pointer;
  transition: background 0.3s ease;
  min-height: 60px;
  white-space: nowrap;
}

button:hover {
  background: #102c57;
}

button:focus,
input[type="email"]:focus {
  outline: 2px solid #56c7ff;
}

header h1 {
  font-family: "New Amsterdam", sans-serif;
  text-align: center;
  color: #56c7ff;
  text-decoration: "none";
}

.header-container {
  display: flex;
  justify-content: center;
}

.header-menu {
  display: flex;
  gap: 30px;
  align-items: center;
  margin-left: 30px;
}

.header-menu li {
  list-style: none;
  cursor: pointer;
}

.container {
  max-width: 1120px;
  width: 100%;
  margin: 0 auto;
  padding: 2rem 20px;
  align-items: center;
}

.flex {
  display: flex;
  justify-content: center;
  gap: 2rem;
}

.flex-clmn {
  display: flex;
  flex-direction: column;
  gap: 1rem;
}

.hero {
  width: 100%;
  height: 80vh;
  background: linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.5)),
    url(./assets/images/house-lossy.jpg);
  background-size: cover;
  background-position: center;
  display: flex;
  align-items: center;
  justify-content: center;
}

.hero h2 {
  color: white;
}

.example-signup h2 {
  color: #102c57;
}

.signup-section {
  max-width: 500px;
  text-align: center;
  padding: 40px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.signup-section h2 {
  width: 800px;

  margin-bottom: 30px;
}

.signup-section p {
  font-family: "New Amsterdam", sans-serif;
  margin-bottom: 20px;
  font-size: 2rem;
  color: #56c7ff;
}

.signup-form {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 10px;
  width: 100%;
}

.signup-form input[type="email"] {
  padding: 10px 20px;
  font-size: 1rem;
  border: 1px solid #ddd;
  border-radius: 6px;
  margin-right: 10px;
  height: 60px;
  width: 100%;
}

.mc_embed_signup_scroll {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 10px;
  width: 100%;
  gap: 1rem;
}

.mc_embed_signup input[type="email"] {
  padding: 10px 20px;
  font-size: 1rem;
  border: 1px solid #ddd;
  border-radius: 6px;
  margin-right: 10px;
  height: 60px;
  width: 100%;
}

.mc_embed_signup input[type="submit"] {
  padding: 10px 20px;
  font-size: 1rem;
  border: 1px solid #ddd;
  border-radius: 6px;
  background: #56c7ff;
  color: #fff;
  cursor: pointer;
  transition: background 0.3s ease;
  min-height: 60px;
  white-space: nowrap;
}

.benefits {
  width: 100%;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 1rem;
}

.benefit {
  display: flex;
  flex-direction: column;
  justify-content: start;
  align-items: center;
  gap: 1rem;
  padding: 1rem;
}

.benefit h3 {
  align-self: flex-start;
}

.benefit svg {
  width: 200px;
  height: 200px;
  padding: 20px;
  border-radius: 50%;
  background-color: #e0f7ff;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.see-example {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 0.7rem;
}

.see-example p {
  text-align: center;
}

.img-bradley {
  max-width: 300px;
  border-radius: 50%;
}

.email-container {
  max-width: 600px;
  margin: 20px auto;
  padding: 20px;
  background-color: #ffffff;
  border-radius: 8px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}
.email-header {
  text-align: center;
  padding-bottom: 20px;
}

.properties-list {
  list-style: none;
}

.property {
  border-bottom: 1px solid #dddddd;
  padding: 20px 0;
}
.property:last-child {
  border-bottom: none;
}
.property img {
  max-width: 100%;
  height: auto;
  border-radius: 8px;
}
.property h2 {
  font-size: 18px;
  color: #333333;
}
.property p {
  font-size: 14px;
  color: #666666;
}

footer {
  background: #f8f8f8;
  padding: 20px 0;
  text-align: center;
  border-top: 1px solid #ddd;
}

@media (min-width: 1160px) {
  .container {
    max-width: 1120px;
    min-width: 500px;
  }
}

@media (max-width: 768px) {
  .benefits {
    grid-template-columns: 1fr;
    justify-content: center;
    text-align: center;
  }
  .benefit h3 {
    align-self: center;
  }
  .see-example {
    grid-template-columns: 1fr;
  }
}
